#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.9
visibility:           public
id:                   store-0.7.9-8L16jJ7F7MX84CJWTDTOlZ
key:                  store-0.7.9-8L16jJ7F7MX84CJWTDTOlZ
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  bbd38de4c3e9db60e8efa2d0bc43b2a5
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.4/site-local/store-0.7.9
library-dirs:         /usr/lib/ghc-8.10.4/site-local/store-0.7.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/store-0.7.9
hs-libraries:         HSstore-0.7.9-8L16jJ7F7MX84CJWTDTOlZ
depends:
    array-0.5.4.0 async-2.2.3-EjiKebujC1jJl25L1FlmgA base-4.14.1.0
    base-orphans-0.8.4-KIzhhHV6Kbt94NnV4x7Ygp
    base64-bytestring-1.2.0.1-4q4x66DtE9OIq18oupK9XX
    bifunctors-5.5.10-JS2sT74iG3lDOwp5pkcRpg bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptohash-0.11.9-Cixh5r8isIH5PV4recHqf5 deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.6-KbEbJBez1958Vp0h0NJC1K ghc-prim-0.6.1
    hashable-1.3.1.0-DpbFsDGJCJ68h2DNz6xV21
    hspec-2.7.7-59scHencuh3A41DE2qre8o
    hspec-smallcheck-0.5.2-72wPKYoNYPP4cAT3MYHa4o integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-4jw2FC5HomoLcMwJPP5EVZ
    monad-control-1.0.2.3-HVtmN63g4cAFSQZKvKhQsx
    mono-traversable-1.0.15.1-Q9ngbDfI2a9MaAmWlrEj8
    network-3.1.2.1-DBBEDfl6g0qHq0Pt29ebie
    primitive-0.7.1.0-JGRkbVDgnA45nMgRhWU37c
    resourcet-1.2.4.2-BhJEgDrNinG3jADCGIbm0J
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.1-FqKYHIzrhKCFu6LZIr1Xmc
    store-core-0.4.4.4-1m7ViWHrP1O4guduoP8j3
    syb-0.7.2.1-6SXmNXf87C7Ormf2npZXL template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-1lOcC8qMsBvJa6HA82fFAA
    th-orphans-0.13.11-1w1T1Q7mJgoF92PKdY39NC
    th-reify-many-0.1.9-BFsKzhQfNOc3CMlPwsuQuF
    th-utilities-0.2.4.1-ICaKlM0xYgXEATdGvAWXgy time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-ErSm5VmLPZO1Uv8XbIT7aF
    vector-0.12.2.0-9ghFEkRtlc7GgUycjrAVH9
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

